body{
	background-color:#fbfbfb;
}
table.tblAyurveda th, td {
	border: 1px solid black;
	padding-left:10px;
}
table.tblAyurveda {
	width:100%;
}

#table-tips tr td{
	padding:6px 0 6px 15px; 
	background:url(../images/marker-1.gif) 0 12px no-repeat;
	margin-left:20px;
}
#list-categories li a {
	color:#000000;
	text-decoration:none;
	line-height:18px; 
	padding:6px 0 6px 15px; 
	background:url(../images/marker-1.gif) 0 12px no-repeat;
	
}
#list-categories li a:hover {
	color:#CC0000;
	text-decoration:underline;
}
.ga-category{
	padding-top:10px;
	padding-bottom:10px;
	border: 1px solid #999999; border-radius:18px;
	background-color:#FFFFFF;
	margin-bottom:20px;
}
.ga-category ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.ga-category ul li {
	line-height:1.8;
}
.ga-category ul li a {
	text-decoration: none;
	color: #000000;
	font-weight:normal;
	padding-left:20px;
	display:block;
	background:url(../images/marker-1.gif) 0 12px no-repeat;
}
.ga-category ul li a:hover, .ga-category ul li .current {
	color: #CC3333;
	font-weight:bold;
}	





.menu_left{
	padding-top:20px;
	border:1px solid #CCCCCC; 
	border-radius: 3px;
	margin-top:15px;
	padding-bottom:20px;
}
.menu_left ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.menu_left ul li {
	line-height:2;
	margin-bottom:2px;
	margin-left:2px;
}
.menu_left ul li a {
	text-decoration: none;
	color: #000000;
	font-weight:normal;
	padding-left:20px;
	display:block;
}
.menu_left ul li a:hover, .menu_left ul li .current {
	background:url(../images/marker-1.gif) 0 12px no-repeat;
	background-position: 5px 10px;
	color: #000066;
	font-weight:bold;
	background-color:#CCCCCC;
	/*background-color:#99CC33*/
}	
.navbar-nav li:hover {
	border-bottom: 3px solid #FF6600;
	background-color:#e7e7e7;
}

.navbar-nav li:active {
	border-bottom: 3px solid #FF6600;
	background-color:#FFCC33;
}

.navbar-nav li {
}
.selected22{
	border-bottom: 3px solid #FF6600;
	background-color:#FFCC33;
}

.justify{
	text-align:justify;
}
.TextWrap{
	float:left;
	margin-left:0px;
	margin-right:20px;
	margin-bottom:6px;
	margin-top:0px;
}

div.polaroid1 {
    width: 212px;
    padding: 5px 5px 5px 5px;
    border: 1px solid #BFBFBF;
    background-color: white;
    box-shadow: 2px 2px 3px #aaaaaa;
}

div.polaroid {
    width: 160px;
    padding: 5px 5px 5px 5px;
    border: 1px solid #BFBFBF;
    background-color: white;
    box-shadow: 2px 2px 3px #aaaaaa;
}
.gallery-slider1{
	width:200px;
	height:280px;
	margin-top: 5px;
	margin-left:15px;
	margin-right: 15px;
	margin-bottom:5px;
	color: #000;
	text-align:center;
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
	
	font-weight: normal;
	border: 1px solid #FFF;
	background-color:#FBFBFB;
	-moz-border-radius:4px; /* Firefox */
	-moz-border-radius:4px; /* Firefox */	
	-webkit-border-radius:4px; /* Safari and Chrome */
	-webkit-border-radius:4px;	
	border-bottom-radius: 4px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
	border-bottom-radius: 4px;
	background-image:url(../images/pro_imgbk.jpg);
	background-repeat:repeat-x;
	background-position:center;
	-moz-box-shadow: 0px 1px 3px #666; /* Firefox */
	-webkit-box-shadow: 0px 1px 3px #666; /* Safari and Chrome */
	box-shadow: 0px 1px 3px #666; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */
	behavior: url(../ie-css3.htc); /* This lets IE know to call the script on all elements which get the 'box' class */
}

footer {
	width:100%; 
	padding:25px 0 30px;
	background:url(../images/footer-tail.gif) center top repeat-x;
}

footer span {display:block;}